uuid: f22ded8e-05c4-4f1c-997d-6dc008e3c81a
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: CdXfDmRgAvms7EQovxxWPdYi0GitxeRbVtScYK16ZH0
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
